Affected packages

Packages affected by nss-sysinit upgrade from 3.55.0-1.fc31 to 3.56.0-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
neon build 3 a month ago
kile build None 21 days ago
korganizer build None 21 days ago
dolphin build None 21 days ago
kalarm build None 21 days ago
gap-pkg-hap build None 25 days ago
python-theano build None a month ago
mnemosyne build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by nss-sysinit upgrade from 3.55.0-1.fc31 to 3.56.0-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.